Alertes de sécurité chez Apple et Adobe

Deux alertes de sécurité pour deux entreprises qui se vouent un combat acharné sur l’avenir de Flash, tout cela dans la même semaine.

Drôle de coincidence n’est-ce pas ? Les produits de Adobe, société très controversé en ce moment, est victime d’une vulnérabilité critique qui touche tous les systèmes d’exploitation, dont Mac OS X , le système, soit disant parfaitement sûr de Apple (enfin selon une connaissance totalement objective sur la question) qui est aussi la cible d’un affreux spyware !

Vulnérabilité critique pour Adobe !

Bon on commence par Adobe, puisque c’est une habitude maintenant, qui a publié une annonce concernant une faille pas encore patché dans Adobe Reader, Acrobat et Flash Player. Cette faille permet aux hackers de pouvoir s’introduire dans le système d’une victime.

Les logiciels affectés sont Adobe Flash Player 10.0.45.2, 9.0.262, et les versions antérieures 10.0.x et 9.0.x pour Windows, Macintosh, Linux et Solaris ainsi que Adobe Reader et Acrobat 9.3.2 et les versions antérieures 9.0.x pour les systèmes Windows, Macintosh et Unix.

Cette vulnérabilité causerait notamment un crash et permettrait ainsi à un utilisateur de prendre le contrôle du système affecté.

Il n’existe pour le moment pas de patch pour corriger cette brêche de sécurité. Mais ne vous inquiétez pas, Adobe est sur le coup !

Source: lesconcepts.fr